INTERFACE
SUBROUTINE CH4BCOR(KOBS,KSAT,KSENS,P_ZSOE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDB
INTEGER(KIND=JPIM),INTENT(IN) :: KOBS
INTEGER(KIND=JPIM),INTENT(IN) :: KSAT
INTEGER(KIND=JPIM),INTENT(IN) :: KSENS
REAL(KIND=JPRB) ,INTENT(IN) :: P_ZSOE
END SUBROUTINE CH4BCOR
END INTERFACE
